[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/design_snackbar_out.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/anim/design_snackbar_out.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_radio_to_off_mtrl_dot_group_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_radio_to_off_mtrl_dot_group_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_slide_out_bottom.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_slide_out_bottom.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_checkbox_to_checked_box_outer_merged_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_checkbox_to_checked_box_outer_merged_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_radio_to_on_mtrl_dot_group_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_radio_to_on_mtrl_dot_group_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/nav_default_pop_enter_anim.xml",
        "source": "com.ustadmobile.port.sharedse-navigation-ui-2.7.7-19:/anim/nav_default_pop_enter_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_popup_enter.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_popup_enter.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/linear_indeterminate_line1_tail_interpolator.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/anim/linear_indeterminate_line1_tail_interpolator.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_checkbox_to_checked_icon_null_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_checkbox_to_checked_icon_null_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_tooltip_exit.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_tooltip_exit.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_slide_in_top.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_slide_in_top.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_popup_exit.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_popup_exit.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_tooltip_enter.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_tooltip_enter.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/design_snackbar_in.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/anim/design_snackbar_in.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/nav_default_exit_anim.xml",
        "source": "com.ustadmobile.port.sharedse-navigation-ui-2.7.7-19:/anim/nav_default_exit_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_radio_to_off_mtrl_ring_outer_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_radio_to_off_mtrl_ring_outer_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/nav_default_pop_exit_anim.xml",
        "source": "com.ustadmobile.port.sharedse-navigation-ui-2.7.7-19:/anim/nav_default_pop_exit_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/linear_indeterminate_line1_head_interpolator.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/anim/linear_indeterminate_line1_head_interpolator.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_radio_to_on_mtrl_ring_outer_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_radio_to_on_mtrl_ring_outer_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_fade_in.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_fade_in.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_shrink_fade_out_from_bottom.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/m3_motion_fade_exit.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/anim/m3_motion_fade_exit.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/linear_indeterminate_line2_tail_interpolator.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/anim/linear_indeterminate_line2_tail_interpolator.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_slide_in_bottom.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_slide_in_bottom.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/nav_default_enter_anim.xml",
        "source": "com.ustadmobile.port.sharedse-navigation-ui-2.7.7-19:/anim/nav_default_enter_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/mtrl_card_lowers_interpolator.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/anim/mtrl_card_lowers_interpolator.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/m3_motion_fade_enter.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/anim/m3_motion_fade_enter.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_fade_out.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_fade_out.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_checkbox_to_unchecked_icon_null_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_checkbox_to_unchecked_icon_null_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_checkbox_to_unchecked_box_inner_merged_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_checkbox_to_unchecked_box_inner_merged_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_grow_fade_in_from_bottom.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_radio_to_off_mtrl_ring_outer_path_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_radio_to_off_mtrl_ring_outer_path_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_checkbox_to_checked_box_inner_merged_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_checkbox_to_checked_box_inner_merged_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_checkbox_to_unchecked_check_path_merged_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_checkbox_to_unchecked_check_path_merged_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/linear_indeterminate_line2_head_interpolator.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/anim/linear_indeterminate_line2_head_interpolator.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/btn_radio_to_on_mtrl_ring_outer_path_animation.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/btn_radio_to_on_mtrl_ring_outer_path_animation.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/anim/abc_slide_out_top.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/anim/abc_slide_out_top.xml"
    }
]